Summary: A collection of programs for manipulating patch files.
Name: patchutils
Version: 0.2.7
Release: 0.1
License: GPL
Group: Applications/System
URL: http://cyberelk.net/tim/patchutils/
Source0: http://cyberelk.net/tim/data/patchutils/stable/%{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot

%description
This is a collection of programs that can manipulate patch files in
useful ways such as interpolating between two pre-patches, combining
two incremental patches, fixing line numbers in hand-edited patches,
and simply listing the files modified by a patch.

%prep
%setup -q

%build
%configure
make

%install
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README COPYING BUGS NEWS
%{_bindir}/*
%{_mandir}/*/*

%changelog
* Tue Nov 27 2001 Tim Waugh <twaugh@redhat.com>
- Initial spec file.
